# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: "Order prefix", translations: [{code: ru, label: "Префикс номера заказа"}]}
  - {name: "You should set Access URL for product to", translations: [{code: ru, label: "Вы должны заполнить поле Access URL для вашего товара или сервиса как:<br />{{url}}"}]}

